
D4Science Infrastructure - Support #9765

Install other R packages from CRAN and github

Sep 23, 2017 05:56 PM - Sébastien Rochette

Status: Closed Start date: Sep 23, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

I would like to create a module in my future VRE StatnMap that relies on my newly created R package available on github.

This package requires following libraries that are not installed directly along mine:

install.packages(c("dismo", "rasterVis"))

The development version of corrplot is required (>=0.82)

devtools::install_github("taiyun/corrplot")

and then my package:

devtools::install_github("statnmap/SDMSelect")

Thanks.

History

#1 - Sep 26, 2017 09:48 AM - Pasquale Pagano

- Category set to Application

- Assignee set to _InfraScience Systems Engineer

#2 - Sep 26, 2017 12:53 PM - Andrea Dell'Amico

- Status changed from New to Feedback

- % Done changed from 0 to 100

The packages list has been added to the provisioning, they will be available everywhere in some minutes.

#3 - Sep 27, 2017 01:25 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
